Subject: wuftpd not chown(ing) under solaris

From: Craig Raskin <[email-masked]>
Date: Wed, 3 Jul 1996 18:52:31 -0400 (EDT)

I am having a problem with wuftpd under solaris 2.5. For some reason,
when a file is uploaded into the incoming directory, the ownership is not 
changed according to ftpaccess. The ownership stays "ftp" with permissions
"664". The entry from ftpaccess is:

upload  /web/ftp  /incoming   yes     maintain  sys     0600    dirs

This happens no matter what I try. Any ideas?

**************************************************************************
Craig Raskin, [email-masked]  "If I said anything which implies that
Unix System Administrator            I think that we didn't do what we
U.S. Dept. Of Commerce               should have done given the choices we
4301 Rickenbacker Causeway           faced at the time, I shouldn't have
NOAA/AOML, Miami Fl. 33149           said that." -- Bill Clinton